@charset "utf-8";

@media (min-width: 768px){
#content{
	width: 850px;
	margin: 0 auto ;
	display: block;
	background-color:#dcdcdc;
    font-family:"Hiragino Kaku Gothic Pro",sans-serif;
    border: solid 2px #000080;  	
}
.explain{
	text-align: center;
	color: #0000ff;
	
}
#form{
	width: 800px;
	margin: 50px auto 5px auto;
}
#form h3{
	width: 800px;
	text-align: center;
}
#abc {
	width: 800px;
	border: 3px solid #b7b7b7;
	margin: 10px; 
}

.info{
	margin: 20px 100px 0 100px;
	text-align: center;
}
.info input{
	width: 200px;
	height: 50px;
	margin-top: 10px;
	text-align: center;
}
#form input[type="button"] {
    display: block;
    margin: 20px auto;   /* ← 左右中央揃え */
    padding: 10px 25px;
    font-size: 20px;
    border-radius: 8px;
    background-color: #0066cc;
    color: #fff;
    border: none;
    cursor: pointer;
}
#form input[type="button"]:hover {
    background-color: #004c99;
}	
/*	
input[type="button"] {
    height: 50px;
    font-size: 20px;
    padding: 0 25px;
    border-radius: 8px;
    background-color: #0066cc;
    color: #fff;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
*/

	
footer{
    width: 100%;
  background: #111;
  color: #ccc;
  text-align: center;
  padding: 0;
  }
footer p{
    padding: 30px 0;
}
}
/*レスポンシブ用*/
@media screen and (max-width:600px) {
#content{
	width: 100%;
	margin: 0 auto ;
		display: block;
	background-color:#dcdcdc;
    font-family:"Hiragino Kaku Gothic Pro",sans-serif;
    border: solid 2px #000080;  		
}
.explain{
	text-align: center;
	color: #0000ff;
	
}
#form{
	width: 90%;
	margin: 30px auto 5px auto;
}
#form h3{
	width: 90%;
	text-align: center;
}
#abc{
	width: 90%;
	border: 3px solid #b7b7b7;
	margin: 10px;
}
.info{
	margin: 10px 50px 0 50px;
	text-align: center;
}
.info input{
	width: 200px;
	height: 50px;
	margin-top: 10px;
	text-align: center;
}
#form input[type="button"] {
    display: block;
    margin: 20px auto;   /* ← 左右中央揃え */
    padding: 10px 25px;
    font-size: 20px;
    border-radius: 8px;
    background-color: #0066cc;
    color: #fff;
    border: none;
    cursor: pointer;
}
#form input[type="button"]:hover {
    background-color: #004c99;
}	
	
footer{
  width: 100%;
  background: #111;
  color: #ccc;
  text-align: center;
  padding: 0;
  margin: 0;
  }
footer p{
	margin: 0;
    padding: 15px 0;
}	
	
}